import { SvgIconProps } from "../../app/types/types";


export function OpenSidebarIcon(props: SvgIconProps) {
  return (
    <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
      <path
        d="M3.75 24.75L32.25 24.75C33.075 24.75 33.75 25.425 33.75 26.25L33.75 27.75C33.75 28.575 33.075 29.25 32.25 29.25L3.75 29.25C2.925 29.25 2.25 28.575 2.25 27.75L2.25 26.25C2.25 25.425 2.925 24.75 3.75 24.75Z"
        fill="#52306D"
      />
      <path
        d="M3.75 15.75L32.25 15.75C33.075 15.75 33.75 16.425 33.75 17.25L33.75 18.75C33.75 19.575 33.075 20.25 32.25 20.25L3.75 20.25C2.925 20.25 2.25 19.575 2.25 18.75L2.25 17.25C2.25 16.425 2.925 15.75 3.75 15.75Z"
        fill="#52306D"
      />
      <path
        d="M3.75 6.75L32.25 6.75C33.075 6.75 33.75 7.425 33.75 8.25L33.75 9.75C33.75 10.575 33.075 11.25 32.25 11.25L3.75 11.25C2.925 11.25 2.25 10.575 2.25 9.75L2.25 8.25C2.25 7.425 2.925 6.75 3.75 6.75Z"
        fill="#52306D"
      />
    </svg>
  )
}
